## sagasu 2.0.12

=== debian/changelog ===
sagasu (2.0.12-4) unstable; urgency=medium

  * debian/control:
      - Vcs-Browser field fixed. git -> cgit.
  * due command-in-menu-file-and-desktop-file:
      - debian/rules:
         - cp xpm file entry removed.
      - debian/menu removed.
      - debian/sagasu.xpm removed.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Mon, 12 Oct 2015 16:30:21 -0300

sagasu (2.0.12-3) unstable; urgency=medium

  * debian/control: Vcs* fields added.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Tue, 28 Jul 2015 15:23:45 -0300

sagasu (2.0.12-2) unstable; urgency=medium

  * Upload to unstable.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Tue, 28 Apr 2015 11:34:09 -0300

sagasu (2.0.12-1) experimental; urgency=medium

  * New upstream release. (Closes: #695023)
  * New maintainer. Thanks to Daniel Gubser, the initial maintainer, for
    your time. (Closes: #770154)
  * Acknowledge NMU. Thanks to Gregor Herrmann. (Closes: #665609, #690806)
  * po/da.po is upstream now.
  * debian/copyright updated.
  * debian/control: Added myself to Maintainer.
                    Standards-Version: 3.9.6.
                    Added Homepage field. New address.
                    Added misc:Depends to Depends.
                    Removed the relationship version from libgnomeui-dev.
                    Removed the URL from the long description.
  * debian/docs: removed.
  * debian/dirs: usr/share/sounds/sagasu removed. Empty dir. Removed the file
    dirs
  * debian/menu: added icon entry.
  * debian/patches: Using quilt. Created teste and sagasu.desktop.patch
  * debian/rules: complete new file.
                  using 'export V=1' to dpkg-buildflags-missing.
                  export DH_COMPAT=4 removed.
                  Added hardening.
                  Added '-Wl, --as-needed' to avoid useless dependencies.
                  /usr/share/doc/sagasu-version removed.
                  /usr/share/sagasu/COPYING removed.
                  Install NEWS file as changelog.
                  Making sagasu-helper.pl executable.
  * Added keywords entry for src/sagasu.desktpo.in file.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Sun, 22 Feb 2015 15:52:15 -0300

sagasu (2.0.10-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "Including individual glib headers no longer supported":
    apply patch from Michael Biebl to only include <glib.h>.
    (Closes: #665609)
  * Fix "[INTL:da] Danish translation of sagasu":
    add da.po, thanks Joe Dalton.
    (Add it to po/linguas and fix debian/dirs.)
    (Closes: #690806)

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 May 2013 20:27:58 +0200

sagasu (2.0.10-1) unstable; urgency=low

  * New upstream release (Closes: 586535)
  * changed watch file (Closes: 529136)

 -- Daniel Gubser <guterm@debian.org>  Mon, 28 Jun 2010 11:25:24 +0200

sagasu (2.0.8-3) unstable; urgency=low

  * added missing #includes (Closes: #455374)
  * corrected link in debian/watch file (Closes: #450116)

 -- Daniel Gubser <guterm@debian.org>  Thu,  6 Mar 2008 21:49:56 +0100

sagasu (2.0.8-2) unstable; urgency=low

  * changed src/util.cpp for new GCC 4.3 (Closes: #417679) 

 -- Daniel Gubser <guterm@debian.org>  Fri,  1 Jun 2007 17:17:58 +0200

sagasu (2.0.8-1) unstable; urgency=low

  * New upstream release (Closes: #336000)
  * compiles now with GNOME 2.12 (Closes: #327319)

 -- Daniel Gubser <guterm@debian.org>  Sun, 19 Feb 2006 03:09:19 +0100

sagasu (2.0.7-1) unstable; urgency=low

  * New upstream release

 -- Daniel Gubser <guterm@debian.org>  Tue, 27 Sep 2005 04:23:57 +0200

sagasu (2.0.5-1) unstable; urgency=low

  * Initial Release. (Closes: #217017)

 -- Daniel Gubser <guterm@debian.org>  Fri,  7 May 2004 06:45:49 +0200
