=== debian/control ===
Source: sagasu
Section: utils
Priority: optional
Maintainer: Herbert Parentes Fortes Neto <hpfn@ig.com.br>
Build-Depends: debhelper (>= 9), libgnomeui-dev
Standards-Version: 3.9.6
Homepage: http://perso.b2b2c.ca/sarrazip/dev/sagasu.html
Vcs-Git: git://anonscm.debian.org/collab-maint/sagasu.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/sagasu.git

Package: sagasu
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GNOME tool to find strings in a set of files
 The user specifies the search directory and the set of files
 to be searched.  Double-clicking on a search result launches a
 user command that can for example load the file in an editor
 at the appropriate line.  The search can optionally ignore
 CVS directories.
