=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

# https://qa.debian.org/bls/packages/s/sagasu.html
# dpkg-buildflags-missing
export V=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

export DESTDIR=`pwd`/debian/sagasu
export PKG-VERSION=`pwd`

ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -g
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

override_dh_auto_configure:
	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info

override_dh_install:
	dh_install
	# Making the script executable.
	chmod +x ${DESTDIR}/usr/share/sagasu/sagasu-helper.pl
	# Remove unwanted dir.
	rm -fr ${DESTDIR}/usr/share/doc/${PKG-VERSION##/*/}
	# Remove extra COPYING.
	rm ${DESTDIR}/usr/share/sagasu/COPYING

override_dh_installchangelogs:
	dh_installchangelogs NEWS

%:
	dh $@
