=== debian/watch ===
version=3
http://perso.b2b2c.ca/sarrazip/dev/sagasu.html sagasu-(.*)\.tar\.gz	debian	uupdate
